body		{font-family:trebuchet ms, tahoma,verdana,arial,helvetica,sans-serif; font-size:12px; color:#11;}

td		{font-family:trebuchet ms, tahoma,verdana,arial,helvetica,sans-serif; font-size:12px; color:#111; line-height:16px;}

td.linespacing	{font-family:tahoma,verdana,arial,helvetica,sans-serif; font-size:12px; color:#111; line-height:8px;}

input		{font-family:trebuchet ms, tahoma,verdana,arial,helvetica,sans-serif; font-size:12px; color:#000;}
select		{font-family:trebuchet ms, tahoma,verdana,arial,helvetica,sans-serif; font-size:11px; color:#000;}
textarea	{font-family:trebuchet ms, tahoma,verdana,arial,helvetica,sans-serif; font-size:12px; color:#000;}

.title		{font-family:trebuchet ms, tahoma,verdana,arial,helvetica,sans-serif; font-size:12px; color:#990000; font-weight: bold; text-transform:uppercase;}		
.subtitle	{font-family:trebuchet ms, tahoma,verdana,arial,helvetica,sans-serif; font-size:12px; color:#990000; font-weight: bold; text-transform:uppercase;}
.newsdate	{font-family:trebuchet ms, tahoma,verdana,arial,helvetica,sans-serif; font-size:12px; color:#666666; font-weight: bold; text-transform:uppercase;}
.menutitle	{font-family:trebuchet ms, tahoma,verdana,arial,helvetica,sans-serif; font-size:12px; color:#fff; font-weight: bold;}

A  			{ color: #cc0000; text-decoration: none; font-weight: normal;} 
A:link    	{ color: #cc0000; } 
A:visited	{ color: #cc0000; } 
A:active	{ color: #990000; } 
A:hover   	{ color: #990000; }
